Activity log for bug #1770578

Date Who What changed Old value New value Message
2018-05-11 07:34:52 Anda Nicolae bug added bug
2018-05-11 07:57:22 OpenContrail Admin nominated for series juniperopenstack/r5.0
2018-05-11 07:57:22 OpenContrail Admin bug task added juniperopenstack/r5.0
2018-05-11 07:57:22 OpenContrail Admin bug task added juniperopenstack/r5.0
2018-05-13 16:29:42 Jeba Paulaiyan nominated for series juniperopenstack/trunk
2018-05-13 16:29:42 Jeba Paulaiyan bug task added juniperopenstack/trunk
2018-05-13 17:53:21 Jeba Paulaiyan tags contrail-control
2018-05-13 17:53:25 Jeba Paulaiyan juniperopenstack/r5.0: importance Undecided Medium
2018-05-13 17:53:27 Jeba Paulaiyan juniperopenstack/trunk: importance Undecided Medium
2018-05-13 17:53:31 Jeba Paulaiyan juniperopenstack/r5.0: assignee Anda Nicolae (anicolae)
2018-05-13 17:53:36 Jeba Paulaiyan juniperopenstack/trunk: assignee Anda Nicolae (anicolae)
2018-05-13 17:53:39 Jeba Paulaiyan juniperopenstack/trunk: milestone r5.1.0
2018-05-13 17:53:41 Jeba Paulaiyan juniperopenstack/r5.0: milestone r5.0.1
2018-05-14 11:30:53 OpenContrail Admin juniperopenstack/trunk: importance Medium Undecided
2018-05-14 11:30:53 OpenContrail Admin juniperopenstack/trunk: status New In Progress
2018-06-12 15:29:54 OpenContrail Admin juniperopenstack/trunk: status In Progress Fix Committed
2018-06-27 08:14:15 OpenContrail Admin juniperopenstack/r5.0: status In Progress Fix Committed